## r-cran-ks 1.11.7

=== DESCRIPTION ===
Package: ks
Version: 1.11.7
Date: 2020-02-11
Title: Kernel Smoothing
Authors@R: c(person("Tarn", "Duong", role=c("aut","cre"), email="tarn.duong@gmail.com"),
             person("Matt", "Wand", role="ctb", email="Matt.Wand@uts.edu.au"),
             person("Jose", "Chacon", role="ctb", email="jechacon@unex.es"),
             person("Artur", "Gramacki", role="ctb", email="a.gramacki@issi.uz.zgora.pl"))
Maintainer: Tarn Duong <tarn.duong@gmail.com>
Depends: R (>= 2.10.0)
Imports: FNN (>= 1.1), kernlab, KernSmooth (>= 2.22), Matrix, mclust,
        mgcv, multicool, mvtnorm (>= 1.0-0)
Suggests: maps, MASS, misc3d (>= 0.4-0), OceanView, oz, rgl (>= 0.66)
Description: Kernel smoothers for univariate and multivariate data, including densities, density derivatives, cumulative distributions, clustering, classification, density ridges, significant modal regions, and two-sample hypothesis tests. Chacon & Duong (2018) <doi:10.1201/9780429485572>.   
License: GPL-2 | GPL-3
URL: http://www.mvstat.net/mvksa
NeedsCompilation: yes
Packaged: 2020-02-11 00:19:14 UTC; tduong
Author: Tarn Duong [aut, cre],
  Matt Wand [ctb],
  Jose Chacon [ctb],
  Artur Gramacki [ctb]
Repository: CRAN
Date/Publication: 2020-02-11 07:10:02 UTC
