=== debian/changelog ===
r-cran-ks (1.11.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2020 12:26:51 +0100

r-cran-ks (1.11.6-2) unstable; urgency=medium

  * Package is GPL-2+
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2020 20:54:19 +0100

r-cran-ks (1.11.6-1) unstable; urgency=medium

  * Initial release (closes: #948833)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 22:05:08 +0100
