## r-cran-ks 1.13.3

=== DESCRIPTION ===
Package: ks
Version: 1.13.3
Date: 2021-12-17
Title: Kernel Smoothing
Authors@R: c(person("Tarn", "Duong", role=c("aut","cre"), email="tarn.duong@gmail.com", comment=c(ORCID="0000-0002-1198-3482")),
             person("Matt", "Wand", role="ctb", email="Matt.Wand@uts.edu.au", comment=c(ORCID="0000-0003-2555-896X")),
             person("Jose", "Chacon", role="ctb", email="jechacon@unex.es"),
             person("Artur", "Gramacki", role="ctb", email="a.gramacki@issi.uz.zgora.pl", comment=c(ORCID="0000-0002-1610-9743")))
Maintainer: Tarn Duong <tarn.duong@gmail.com>
Depends: R (>= 2.10.0)
Imports: FNN (>= 1.1), kernlab, KernSmooth (>= 2.22), Matrix, mclust,
        mgcv, multicool, mvtnorm (>= 1.0-0), plot3D, pracma
Suggests: geometry, MASS, misc3d (>= 0.4-0), oz, rgl (>= 0.66)
Description: Kernel smoothers for univariate and multivariate data, including densities, density derivatives, cumulative distributions, clustering, classification, density ridges, significant modal regions, and two-sample hypothesis tests. Chacon & Duong (2018) <doi:10.1201/9780429485572>.   
License: GPL-2 | GPL-3
URL: https://www.mvstat.net/mvksa/
NeedsCompilation: yes
Packaged: 2021-12-17 01:10:05 UTC; tduong
Author: Tarn Duong [aut, cre] (<https://orcid.org/0000-0002-1198-3482>),
  Matt Wand [ctb] (<https://orcid.org/0000-0003-2555-896X>),
  Jose Chacon [ctb],
  Artur Gramacki [ctb] (<https://orcid.org/0000-0002-1610-9743>)
Repository: CRAN
Date/Publication: 2021-12-17 03:30:02 UTC
