=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-fnn,
@@ -14,11 +14,14 @@
                r-cran-mclust,
                r-cran-mgcv,
                r-cran-multicool,
-               r-cran-mvtnorm
-Standards-Version: 4.5.0
+               r-cran-mvtnorm,
+               r-cran-plot3d,
+               r-cran-pracma
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ks
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ks.git
 Homepage: https://cran.r-project.org/package=ks
+Rules-Requires-Root: no
 
 Package: r-cran-ks
 Architecture: any
