## r-cran-ks 1.13.5

=== debian/changelog ===
r-cran-ks (1.13.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:41:49 +0200

r-cran-ks (1.13.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:09:10 +0100
