## r-cran-ks 1.14.0

=== DESCRIPTION ===
Package: ks
Version: 1.14.0
Date: 2022-11-24
Title: Kernel Smoothing
Authors@R: c(person("Tarn", "Duong", role=c("aut","cre"), email="tarn.duong@gmail.com", comment=c(ORCID="0000-0002-1198-3482")),
             person("Matt", "Wand", role="ctb", comment=c(ORCID="0000-0003-2555-896X")),
             person("Jose", "Chacon", role="ctb"),
             person("Artur", "Gramacki", role="ctb", comment=c(ORCID="0000-0002-1610-9743")))
Maintainer: Tarn Duong <tarn.duong@gmail.com>
Depends: R (>= 2.10.0)
Imports: FNN (>= 1.1), kernlab, KernSmooth (>= 2.22), Matrix, mclust,
        mgcv, multicool, mvtnorm (>= 1.0-0), plot3D, pracma
Suggests: geometry, MASS, misc3d (>= 0.4-0), oz, rgl (>= 0.66)
Description: Kernel smoothers for univariate and multivariate data, with comprehensive visualisation and bandwidth selection capabilities, including for densities, density derivatives, cumulative distributions, clustering, classification, density ridges, significant modal regions, and two-sample hypothesis tests. Chacon & Duong (2018) <doi:10.1201/9780429485572>.   
License: GPL-2 | GPL-3
URL: https://www.mvstat.net/mvksa/
NeedsCompilation: yes
Packaged: 2022-11-24 01:10:13 UTC; tduong
Author: Tarn Duong [aut, cre] (<https://orcid.org/0000-0002-1198-3482>),
  Matt Wand [ctb] (<https://orcid.org/0000-0003-2555-896X>),
  Jose Chacon [ctb],
  Artur Gramacki [ctb] (<https://orcid.org/0000-0002-1610-9743>)
Repository: CRAN
Date/Publication: 2022-11-24 03:40:02 UTC
