=== debian/changelog ===
r-cran-ks (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2022 12:16:02 +0100
