=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-mvtnorm,
                r-cran-plot3d,
                r-cran-pracma
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ks
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ks.git
 Homepage: https://cran.r-project.org/package=ks
