=== debian/changelog ===
r-cran-ks (1.14.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 23:00:50 +0100

r-cran-ks (1.14.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 13:34:25 +0200
