=== debian/control ===
--- 
+++ 
@@ -15,9 +15,8 @@
                r-cran-mgcv,
                r-cran-multicool,
                r-cran-mvtnorm,
-               r-cran-plot3d,
                r-cran-pracma
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ks
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ks.git
 Homepage: https://cran.r-project.org/package=ks
