=== debian/changelog ===
r-cran-ks (1.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 14:15:17 +0900
