=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-multicool,
                r-cran-mvtnorm,
                r-cran-pracma
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ks
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ks.git
 Homepage: https://cran.r-project.org/package=ks
