=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ks_([-\d.]*)\.tar\.gz
