=== debian/control ===
--- 
+++ 
@@ -15,8 +15,10 @@
                r-cran-mgcv,
                r-cran-multicool,
                r-cran-mvtnorm,
-               r-cran-pracma
-Standards-Version: 4.7.0
+               r-cran-pracma,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ks
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ks.git
 Homepage: https://cran.r-project.org/package=ks
